ACCRETION
=========
**NOTE: If you are updating the modpack, you will need to delete your profile in your mod manager and download the modpack again. This is a limitation of the way Thunderstore handles modpacks and there is nothing I can do about it.**

**Join the community** over at itch.io for discussion, bug reports, or feedback! https://pollychan.itch.io/accretion-modpack/community

***ACCRETION*** is an expansion and overhaul modpack for Risk of Rain 2. The aim of the modpack is to add highly polished new content to the game, while improving the vanilla experience to a significant degree. Careful attention has been paid to the balance between individual mods and to providing an out of the box high quality experience for all players.

This modpack is intended to be played from either an existing save or a brand new save. New players to the game should ideally have an experience that is at least as stable as vanilla, while still being able to unlock everything they would normally be able to unlock. Veteran players will find a significant amount of new content and changes to play around with.

Currently adds:
- A few new survivors.
- Tons of new items.
- A bunch of new Artifacts to tackle.
- A few extra enemies and bosses
- A whole ton of new skins from talented artists.
- New difficulties, including the deadly Inferno difficulty.
- Offline Prismatic Trials.
- A new Scavenger Bingo mode.

If you enjoy this modpack, please consider donating to the mod authors, or to myself. Maintaining the pack takes more effort than you might think, but it would be nothing without the hard work of all the mod authors and contributors. My donation link can be found near the top of the page, and the same can be said for any individual mod authors.

Many of the changes to the base game come from the excellent RiskyMod by Moffein. The changes have been mirrored in the full changelog below, but you are encouraged to check out the mod on the Thunderstore, which also links to a full changelog that goes into further detail about the design philosophy of the overhaul.

<https://thunderstore.io/package/Risky_Lives/RiskyMod/>

Additionally, many other tweaks are not listed for one reason or another. Be sure to check out the full list of mods and their individual pages for more information. A huge thank you to all of the mod creators who have contributed to making this expansion what it is.

DISABLING INDIVIDUAL MODS
------
To disable individual mods, first disable Accretion (the main Modpack). You should then be able to disable any individual mods as you wish.

CHANGELIST
----------

Due to the extensive number of changes, the full changelog is kept in a separate document.

[Full Changelog](https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit?usp=sharing)

CONTACT
----
If you would like to report bugs, make suggestions, or have any other feedback, please let me know at the itch.io community. Although I have tested the pack extensively myself, there are likely to be many bugs and balancing issues I overlooked. I will attempt to fix any bugs I can as soon as possible. I don’t play multiplayer a whole lot, so I have some difficulty testing multiplayer. If you encounter any bugs or oddities, please let me know.

You can post on the [itch.io community](https://pollychan.itch.io/accretion-modpack/community) if you have any feedback or bug reports, or find others to play with. There is also a [Github](https://github.com/PollyEdaline/Accretion-Modpack) if you would prefer to post issues there.

I am also interested in working with an experienced mod creator on adding some additional content and tweaks to the pack. If you are willing to work with me, please let me know.

CHANGELOG
----
**4.1.0**
- Added a donation link to Thunderstore, if you'd like to support me. Maintaining the pack is quite a bit of work. Make sure you also donate to the mod authors that make the pack possible!
- Properly updated the [full change list](https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/), which includes all of the new items that have been added!
- Pathfinder
  - Squall: Battery drain rate while in Attack mode increased from 10% => 15%.
    - *It was too low. Oops.*
- Removed HIFU's Loader Tweaks and went back to RiskyMod's tweaks (people have told me they prefer them).
- Disabled Lemurian's Claw from Tinker's Satchel. It's a very cool item that doesn't work well with ShareSuite.
- Disabled Chiseled Football because even after one testing round it was way too busted.
- Disabled 400 Tickets for now since there is currently a bug/jank where it will double Scavenger bag drops. I really like this item, so I'll re-enable it when this gets fixed.

**4.0.1**
- Fixed Readme (lol)

**4.0.0**
- **Generate a new profile** for this release.
- There's probably a lot of changes missing. Sorry about that, I tried my best to get them all.
- Many of the below changes are the result of updates to existing mods in the pack. As always, credit to all of the amazing mod authors who make an experience like Accretion possible. All I do is make sure the cogs don't grind against one another.
- **NEW SURVIVOR**: Pathfinder. The Pathfinder is an interplanetary hunter who fights alongside his falcon, Squall. An already highly polished survivor from Bog. Still in early access, so needs balance testing. Currently, I have implemented the following changes already.
  - Squall: Battery recharge rate while in Follow Mode increased from 1% up to 2%.
  - Squall: Battery drain rate while in Attack Mode increased from 8% up to 10%.
    - These changes are focused on allowing you to utilize Squall's Attack Mode more frequently in the early game, as well as scaling back a bit of its late game power.
- **PALADIN**:
  - Cruel Sun Rework
  - No longer placed at an aim point. Now is held consistently above you.
  - Ally damage and burn stacks reduced heavily, allowing for controlled use against enemies.
  - Can be canceled by pressing R, Utilities, or Sprinting.
  - Scepter: Pride Flare: Become aimed and thrown to detonate for 9001% to all characters.
- **ENFORCER**:
  - Riot Shotgun
    - Damage increased to 75%, up from 60%.
    - Pellets reduced to 6, down from 8.
    - Range increased to 64, up from 48.
  - Tear Gas
    - Stun radius increased to 8m, up from 6m.
    - Uptime reduced to 12s, down from 18s.
    - Cooldown reduced to 16s, down from 24s.
- **LOADER**:
  - Now uses [HIFU's Loader Tweaks](https://thunderstore.io/package/HIFU/HIFULoaderTweaks/) mod. Makes a lot of tweaks and changes, see the mod page for full details.
- **RAILGUNNER**;
  - Railgunner's damage has been quite extreme since release. I am using PioneerShark's RailgunnerNerfed mod in order to tone down these values. Railgunner should still be powerful when played well, but hopefully less insanely powerful. Let me know if these changes feel bad.
     - M99 Sniper damage decreased from 1000% => 600%.
     - Bonus damage on pefect reload decreased from 500% => 300%.
     - Supercharge damage decreased from 4000% => 2400%.
     - Cryocharge damage decreased 2000% => 1200%.
     - HH44 Marksman damage decreased from 400% => 350%.
- **1NSIDER ITEMS**:
  - **NEW:** Near-Empty Deck - Gain a small armor boost for 0.25 (+0.25) seconds after using any ability.
  - **NEW:** Chiseled Football - Instantly kill any enemy. Lose the item afterwards.
  - **NEW:** Tumorous Bread - Heal for 20% (+10%) of your maximum health when beginning a teleporter event.
  - **NEW:** Nanomachine - Gain protection for 2 (+1) seconds when being hit to low health.
- **TINKER'S SATCHEL ITEMS**:
  - **NEW:** Fudge Dice (Uncommon) - Every 20 seconds, automatically succeed on a random roll.
  - **NEW:** Celestial Gambit (Lunar) - Gain an extra item from the teleporter... BUT the teleporter zone weakens you (50% reduced healing per stack, no jumping).
  - **NEW:** Lemurian's Claw (Lunar Equipment) - Give a target item drop to ALL characters. Enemies receive multiple, 1 per ally.
  - **NEW:** Scavenger's Rucksack (Boss) - Hold one extra equipment. Stand still to cycle through equipment slots. Rarely replaces Scavenger backpack drops.
  - **Mostly-Tame Mimic** (the following is a direct paste from ThinkInvisible's patch notes!)
    - *Minor rework to Mostly-Tame Mimic. MTM was always meant to provide unpredictable power boosts, but the execution was unclear and the item's moment-to-moment effects were sometimes hard to notice. The following changes are meant to focus on this role more strongly; providing a much spikier item distribution with more clearly defined points of change over time, as well as giving the player more time to identify and take advantage of boosted items.*
      - Now scrambles all-at-once instead of gradually over time (15% --> 100% chance per mimic), using a much longer interval (3s --> 15s).
      - Now only selects a small fraction of all available items per tier (100% --> 20% of item types per tier, rounded up).
      - No longer redistributes mimics as soon as the last stack of a mimicked item is lost, in order to avoid abuse of by-tier selection alongside e.g. a conveniently-placed scrapper/printer or an item drop mod. Will instead remove those mimics and wait for the next scramble.*
  - **Bulwark Drone** (another copy from the patch notes!)
    - Was severely overperforming in an attempt to justify its high cost and lack of attacks, especially when multiple were obtained. Its taunt mechanic was also unintentionally inconsistent.
      - Now spawns with one stack of Razorwire. Those shields are pointy!
      - Reduced taunt chance per enemy (50% --> 25%).
      - Now selects a consistent fraction of valid targets to taunt, instead of rolling a chance for each target.
      - Reduced base stats (health 400 --> 275, shield 60 --> 25, health regen 5 --> 2, armor 20 --> 0, move speed 20 --> 15).
      - Increased hitbox size.
      - Reduced base cost ($80 --> $60).
- **NEW ARTIFACTS**
-- *Artifact of Reconfiguration*: (by ThinkInvisible) Start with 3 Equipment slots. Equipment is more common, and is consumed instead of going on cooldown.
- Added *StageAesthetic* by HIFU, adding randomly-selected additional color schemes to stages.
- Added *FasterPickupText* by DestroyedClone, changing the duration of pickup notifications.
-- Changed values:
- Added *Aetherium* by KomradeSpectre (and the rest of the contributors!). Adds a great deal of content including items, artifacts, and even a new Elite type.
  - Please see [the Thunderstore page](https://thunderstore.io/package/KomradeSpectre/Aetherium/) for more details on what the mod adds; there's too much to duplicate it here!
- Added *Scavenger Bingo*! "A gamemode that randomly generates a challenge board for each run. Complete a row of 5 spaces horizontally, vertically, or diagonally on your board to get a bingo. Winning or losing without achieving a bingo will reset your run to Ground Zero."
- Removed *Melting Pot* by Shasocais. Never received the polish I hoped it would, hopefully will be able to add back later!
- Removed *ArtiTweaks* as it's no longer needed.
- Removed *Cheat Unlocks* to provide a more vanilla experience. Feel free to add it back yourself, though.